
#featured_slide{
	height:360px;
	padding-top:3px;
	}

#featured_slide dl.slidedeck{
	position:relative;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	}

#featured_slide dl.slidedeck > dd{
	position:relative;
	height:360px;
	margin:0;
	padding:0;
	overflow:hidden;
	}

#featured_slide dl.slidedeck > dt{
	position:relative;
	height:43px;
	margin:0;
	padding:0;
	line-height:38px;
	font-size:13px;
	font-weight:bold;
	font-family: Raleway, Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#F8F9F3;
	background-color:#022AA4;
	cursor:pointer;
	border-top:2px solid #F8F9F3; /* Needs top-border as the JavaScript rotates the element */
	}

#featured_slide dl.slidedeck > dt.active{
	color:#F8F9F3;
	background-color:#C4AC5F;
	cursor:default;
	}

/* Spines */

#featured_slide dl.slidedeck dt.spine:hover{
	color:#F8F9F3;
	background-color:#C4AC5F;
	}

#featured_slide dl.slidedeck dt.spine.active, #featured_slide dl.slidedeck dt.spine.active:hover{
	cursor:default;
	color:#F8F9F3;
	background-color:#C4AC5F;
	}

#featured_slide dl.slidedeck dt.spine .index{
	margin-bottom:2px;
	font-size:24px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#F8F9F3;
	}

#featured_slide dl.slidedeck dt.spine.active .index{
	margin-bottom:0;
	}

#featured_slide dl.slidedeck dt.spine:hover .index, #featured_slide dl.slidedeck dt.spine.active .index{
	color:#F8F9F3;
	}

/* The SlideDeck "active corner". */

#featured_slide dl.slidedeck .activeCorner{}
#featured_slide dl.slidedeck .active{}

/* More styles */

dd .caption { 
  position: absolute;
  top: 324px;
  width: 100%;
  color: #FFF;
  padding: 10px 30px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.highlights-slide{
	color: #FFF;
	background-color: #FFF;
	background-image: url("../images/slider/highlights.jpg");
}

.highlights-slide-two{
	color: #FFF;
	background-color: #FFF;
	background-image: url("../images/slider/highlights-two.jpg");
}

.highlights-slide-education{
	color: #444;
	background-color: #FFF;
	background-image: url("../images/slider/highlights-education.jpg");
}
.highlights-inner{
	padding: 30px 60px;
}
.highlights-inner .type-out{
	padding: 5px 0;
	margin-top: 10px !important;
}
.highlights-inner .type{
	padding: 5px;
	background: #B3B3B3;
	color: #FFF;
	border-radius: 2px;
	text-transform: uppercase;
}

.highlights-inner .progress {
    padding: 5px;
    background: #0EC7FF;
    color: #FFF;
    border-radius: 2px;
    text-transform: uppercase;
}
.highlights-inner .description{
	margin-top: 10px !important;
	line-height: 18px;
}
